html {}

body {
  max-width: 700px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  margin:0px;
  text-align: left;
  color: #4F4F4F;
}

a {
  background: transparent;
  color: #005580;
  text-decoration: none;
}

a:active,
a:hover {
  outline: 0;
  color: #4F4F4F;
}

p {
  line-height: 21px;
  margin: 0;
  padding: 0;
}

.wrapper {
  background-color: #FFFFFF;
  height: 100%;
  margin: auto;
  max-width: 100%;
  padding-bottom: 0px;
  position: relative;
  border: 1px solid #ddd;
  overflow: hidden;
}

.content {
  float: left;
  width: 100%;
}

.header {
  border-bottom: 5px solid #001722;
  background: #fff;
  -webkit-box-shadow: 0 25px 40px -45px inset;
  box-shadow: 0 25px 40px -45px inset;
}

.header {
  height: 45px;
}

.header-content {
  overflow: hidden;
  padding: 3px 10px 6px;
}

a.icon-menu {
  background: url("../images/icon.png") no-repeat scroll -36px -1px rgba(0, 0, 0, 0);
  border: 1px solid #CCCCCC;
  display: block;
  float: left;
  height: 28px;
  margin: 5px 0 0;
  position: absolute;
  width: 28px;
}

a.icon-menu:hover {
  background-position: -1px -2px;
  border-color: #848484;
}

.header-content>a {
  text-align: center;
  text-decoration: none;
}

.logo {
  display: block;
  margin: 0 auto;
  max-width: 65%;
  width: auto;
}

a.desktop-back {
  background: url("../images/icon.png") no-repeat scroll -71px -1px rgba(0, 0, 0, 0);
  border: 1px solid #CCCCCC;
  display: block;
  float: right;
  height: 28px;
  margin: 0;
  position: absolute;
  right: 10px;
  top: 8px;
  width: 28px;
}

a.desktop-raj {
   /*Raj background: url("../images/icon.png") no-repeat scroll -71px -1px rgba(0, 0, 0, 0);*/
  border: 1px solid #CCCCCC;
  float: right;
  margin: 0;
  right: 10px;
  left: 8px;
  /*Raj width: 28px;*/
}

a.desktop-raiyan {
   /*Raj background: url("../images/icon.png") no-repeat scroll -71px -1px rgba(0, 0, 0, 0);*/
  border: 1px solid #CCCCCC;
  float: left;
  margin: 0;
  right: 10px;
  left: 8px;
  /*Raj width: 28px;*/
}
a.desktop-back:hover {
  background-position: -100px -2px;
  border-color: #848484;
}

.inner-content {
  padding: 10px;
}

.site-date {
  width: 100%;
  text-align: center;
}

.current-special {
  border: 1px solid #DDDDDD;
  clear: both;
  margin: 10px 0;
  overflow: hidden;
  position: relative;
  padding: 5px;
  -webkit-box-shadow: 0 25px 40px -45px inset;
  box-shadow: 0 25px 40px -45px inset;
}

.current-special h2 {
  border-bottom: 1px solid #DDDDDD;
  line-height: 30px;
  margin: 0;
  color: #005580;
}

.current-special h3 {
  border-bottom: 1px solid #DDDDDD;
  line-height: 30px;
  margin: 0;
  color: #005580;
  font-size: 16px;
}

.current-special h2 span {
  color: #999999;
}

.current-special ul.current-content {
  border-bottom: 0 none;
}

.current-special ul.current-content {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  margin: 5px 0;
  overflow: hidden;
  padding: 0;
  width: 100%;
}

.current-special ul.current-content li {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 1px solid #E2E2E2;
  list-style: none outside none;
  margin: 0;
  overflow: hidden;
  padding: 5px 0;
}

.current-img {
  color: #D63333;
  float: left;
  font-size: 20px;
  line-height: 17px;
  margin-right: 9px;
}

.top .headline {
  font-weight: 700;
}

.footer {
  background-color: #fff;
  border-bottom: 1px solid #E5E5E5;
  border-top: 5px solid #005580;
  /*overflow: hidden;*/
}

.footer-social {
  background-color: #FFFFFF;
  -webkit-box-shadow: 0 25px 40px -45px inset;
  box-shadow: 0 25px 40px -45px inset;
  overflow: hidden;
  padding: 4px 0 3px;
  text-align: center;
}

.footer-social a span {
  height: 28px;
  width: 28px;
}

.footer-menu-icon span {
  background: url("../images/icon.png") no-repeat scroll -1px -1px #F5F5F5;
  border: 1px solid #DADADA;
  display: block;
  float: left;
  margin-left: 10px;
  margin-top: 3px;
}

.ficon{
   left: 13px !important;
    margin: -8px 0 0 !important;}

.footer-menu {
  margin-bottom: 17px;
  padding: 10px 0 0;
  width: 100%;
  overflow: hidden;
   border-top: 5px solid;
}

.footer-menu ul {
  margin: 20px 0 0;
  padding: 0px;
}

.footer-menu ul li {
  border-bottom: 1px solid #FFFFFF;
  float: left;
  list-style: none outside none;
  margin: 5px 1%;
  padding: 0;
  width: 48%;
}

.footer-menu ul li a {
  border-bottom: 1px solid #E8E8E8;
  display: block;
  font-size: 15px;
  padding: 2px 5px;
  text-decoration: none;
}

.footer-menu ul li a:hover {
  background: #005580;
  color: #FFFFFF;
}

.copyright {
  padding-bottom: 10px;
  text-align: center;
  width: 100%;
}

.copyright span {
  font-size: 12px;
}

.headline {
  margin: 0px;
  font-size: 16px;
}

.current-special ul.group-page li {
  margin-bottom: 10px;
}

.details-page img {
  height: auto!important;
  margin: 5px 0 10px!important;
  width: 100%!important;
}

.details-content {
  width: 100%;
}

.details-content h4 {
  margin: 5px 0 0;
  font-weight: normal;
}

.details-content h1 {
  font-size: 22px;
  margin: 5px 0;
}

.details-content h4 p {
  margin: 0px;
}

.details-content h1 p {
  margin: 0px;
}

.details-content .news-top {
  margin-bottom: 10px;
}

.details-content p {
  margin-bottom: 10px;
}

.social-icon {
  width: 100%;
  margin-bottom: 10px;
  margin-top: 5px;
}

.daily-album {
  display: block;
  overflow: hidden;
}

.thumb {
  border: 1px solid #ddd;
  float: left;
  margin: 5px;
  overflow: hidden;
  padding: 5px;
  text-align: center;
  width: 40%;
}

.last {
  float: right;
  margin-right: 0px;
}

.thumb img {
  background-color: #CCCCCC;
  width: 92%;
}

.clear {
  clear: both;
}

.fixt-album {
  display: block;
  overflow: hidden;
}

.gallery h3 {}

.scroll {
  width: 100%;
}

.scroll h3 {
  /*background-color: #005580;
  color: #FFFFFF;
  font-size: 17px;
  font-weight: normal;
  margin: 10px 0 0;
  padding: 3px 7px;
  width: 100px;*/
	background-color: #e21a22;
	color: #ffffff;
	font-size: 15px;
	font-weight: normal;
	margin: 29px 0 0;
	padding:7px;
/*Raj	position: absolute;*/
	top: 66px;
	width: 145px;
  z-index: 9999;
}

.scrol-news {
  border: 1px solid #e21a22;
  padding: 6px;
  border-left: 1px solid #e21a22;
  border-right: 3px solid #e21a22;
}

.scrol-news a {
  background: url("../images/icon_arrow.png") no-repeat scroll left center rgba(0, 0, 0, 0);
  margin-right: 10px;
  padding-left: 12px;
}

.reporter-photo {
  float: left;
  width: 100%;
}

.reporter-photo .reporter-desc p {
  line-height: 20px;
  margin: 0;
}

.reporter-photo .re-photo {
  float: left;
}

.details-page .reporter-photo .re-photo img {
  border: 1px solid #dddddd;
  height: 70px!important;
  padding: 4px;
  width: 60px!important;
}

.reporter-desc {
  float: left;
  margin-left: 7px;
  margin-top: 40px;
}

.reporter-photo .reporter-desc h5 {
  font-size: 17px;
  margin: 0;
}

.social_media_fb {
  background: #3b5998 url("/images/sprite.png") no-repeat scroll -105px -35px;
  color: #fff;
  display: inline-block;
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;
  font-weight: 700;
  margin-right: 10px;
  width: 35px;
  height: 35px;
}

.social_media_twitter {
  background: #3b5998 url("/images/sprite.png") no-repeat scroll -140px -35px;
  color: #fff;
  display: inline-block;
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;
  font-weight: 700;
  margin-right: 10px;
  width: 35px;
  height: 35px;
}

.social_media_google {
  background: #3b5998 url("/images/sprite.png") no-repeat scroll -105px -70px;
  color: #fff;
  display: inline-block;
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;
  font-weight: 700;
  margin-right: 10px;
  width: 35px;
  height: 35px;
}

.mlist{
    width: 100%;
    margin: 10px auto;
    overflow: hidden;
}

.mlist li{
    float: left;
    margin-right: 10px;
    list-style-type: none;
}